This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1008125 - Review highlighted tabs for sensitive information : highlight can't be seen.
Review highlighted tabs for sensitive information : highlight can't be seen.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-14 20:37 EDT by William Brown
Modified: 2016-11-30 19:45 EST (History)
9 users (show)

See Also:
Fixed In Version: gnome-abrt-0.3.2-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-14 03:12:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Brown 2013-09-14 20:37:00 EDT
Description of problem:
While uploading a problem report, I was directed to review the highlighted tabs, but none were a different colour. They were all black.

But upon closer inspection, IE my eyeball near the screen I could see some were red. As it happens, I am red/green colour blind and the shade of red chosen is one that I am unable to see correctly. 

I would like to ask that you not only highlight in colour the tabs, but underline the titles also for accessibility reasons. 


How reproducible:

Always (but you need to be colourblind to see the issue)
Comment 1 Jakub Filak 2013-09-16 03:50:04 EDT
Thank you for the report! I've submitted a patch fixing this issue for review:

https://lists.fedorahosted.org/pipermail/crash-catcher/2013-September/005480.html
Comment 2 Jakub Filak 2013-09-18 06:45:46 EDT
Fixed in upstream git:

commit 7f6e6be73306baa6dc0642c4c0c1cff4814b7c7a
Author: Jakub Filak <jfilak@redhat.com>
Date:   Mon Sep 16 09:48:42 2013 +0200

    reprot-gtk: underline tab titles with sensitive information
    
    Closes rhbz#1008125
    
    Signed-off-by: Jakub Filak <jfilak@redhat.com>
    Signed-off-by: Jiri Moskovcak <jmoskovc@redhat.com>
Comment 3 Fedora Update System 2013-10-11 06:39:01 EDT
gnome-abrt-0.3.2-1.fc19,abrt-2.1.8-1.fc19,libreport-2.1.8-1.fc19,satyr-0.10-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gnome-abrt-0.3.2-1.fc19,abrt-2.1.8-1.fc19,libreport-2.1.8-1.fc19,satyr-0.10-1.fc19
Comment 4 Fedora Update System 2013-10-11 20:04:20 EDT
Package gnome-abrt-0.3.2-1.fc19, abrt-2.1.8-1.fc19, libreport-2.1.8-1.fc19, satyr-0.10-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-abrt-0.3.2-1.fc19 abrt-2.1.8-1.fc19 libreport-2.1.8-1.fc19 satyr-0.10-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18924/gnome-abrt-0.3.2-1.fc19,abrt-2.1.8-1.fc19,libreport-2.1.8-1.fc19,satyr-0.10-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-10-14 03:12:15 EDT
gnome-abrt-0.3.2-1.fc19, abrt-2.1.8-1.fc19, libreport-2.1.8-1.fc19, satyr-0.10-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-10-14 13:10:21 EDT
gnome-abrt-0.3.2-1.fc19, abrt-2.1.8-1.fc19, libreport-2.1.8-1.fc19, satyr-0.10-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.